SELECT Код_расположения_проводов INTO #TmpTable FROM Справочник_расположения_проводов
SET IDENTITY_INSERT Справочник_расположения_проводов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_расположения_проводов = 1) INSERT INTO Справочник_расположения_проводов (Код_расположения_проводов,Описание) VALUES (1,'линейное')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_расположения_проводов = 2) INSERT INTO Справочник_расположения_проводов (Код_расположения_проводов,Описание) VALUES (2,'треугольник')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_расположения_проводов = 3) INSERT INTO Справочник_расположения_проводов (Код_расположения_проводов,Описание) VALUES (3,'бочка')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_расположения_проводов = 4) INSERT INTO Справочник_расположения_проводов (Код_расположения_проводов,Описание) VALUES (4,'сложное')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_расположения_проводов = 5) INSERT INTO Справочник_расположения_проводов (Код_расположения_проводов,Описание) VALUES (5,'ёлочка')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_расположения_проводов = 6) INSERT INTO Справочник_расположения_проводов (Код_расположения_проводов,Описание) VALUES (6,'обратная ёлочка')

SET IDENTITY_INSERT Справочник_расположения_проводов OFF
DROP TABLE #TmpTable
